/* 
 * Sliding Tabs - jQuery Plugin
 * Copyright 2010, Christian André
 *
------------------------------------------------------------------------------------- */

div#tabs_horizontal {	
	position:relative;	
	z-index:1000;
	float:left;
	clear:both;
	width:775px;	
}

/* Control buttons
------------------------------------------------------------------------------------- */
div#tabs_horizontal a#prev, 
div#tabs_horizontal a#next {
	display:none;
	float:left;
	height:38px;
	width:39px;
	border:1px solid #d4d4d4;
	border-bottom:0 none;
	background:#fff url(../img/btn_arrows.gif) no-repeat;	
}

div#tabs_horizontal a#prev {
	border-right:0 none;	
	background-position:13px 13px;

}

div#tabs_horizontal a#prev:hover {	
	background-position:-50px 13px;
	background-color:#f5f5f5;
}

div#tabs_horizontal a#next {
	background-position:14px -14px;

}

div#tabs_horizontal a#next:hover {	
	background-position:-49px -14px;
	background-color:#f5f5f5;
}

div#tabs_horizontal a#prev.disabled,
div#tabs_horizontal a#next.disabled {
	cursor:default;
	background-color:#f7f7f7;
}

div#tabs_horizontal a#prev.disabled {
	background-position:-113px 13px;
}

div#tabs_horizontal a#next.disabled {
	background-position:-112px -14px;
}

/* Tabs
------------------------------------------------------------------------------------- */
div#tabs_horizontal div#tabs_container {
	position:relative !important; /* The tabs position will be calculated from the ul#tabs first parent element with position:relative */
	z-index:100;
	float:left;
	width:960px;
	height:39px;
	margin-top:5px;
	margin-bottom:-2px;
	border-left:0px solid #d4d4d4;
	overflow:hidden;
}
div#tabs_horizontal div#tabs_container1 {
	position:relative !important; /* The tabs position will be calculated from the ul#tabs first parent element with position:relative */
	z-index:100;
	float:left;
	width:960px;
	height:40px;
	margin-bottom:-2px;
	border-left:0px solid #d4d4d4;
	overflow:hidden;
	background-color: #F6F6F6;
}
div#tabs_horizontal div#tabs_container ul#tabs {
	width:960px; /* Set to an arbitrary high value */
	height:40px;
	margin-left:0px;
}
div#tabs_horizontal div#tabs_container1 ul#tabs1 {
	width:960px; /* Set to an arbitrary high value */
	height:40px;
	margin-left:0px;
}
div#tabs_horizontal div#tabs_container ul#tabs li {
	float:left;
}
div#tabs_horizontal div#tabs_container1 ul#tabs1 li {
	float:left;
}
div#tabs_horizontal ul#tabs li a {
	display:block;
	padding:10px 30px;
	font-size:14px;
	color:#6a6a6a;
	font-weight:normal;
	border-top:0px solid #d4d4d4;
	border-right:0px solid #d4d4d4;
	border-bottom:0px solid #d4d4d4;
	background:#fff;
}
div#tabs_horizontal ul#tabs1 li a {
	display:block;
	padding:10px 30px;
	font-size:14px;
	color:#a8a7a7;
	font-weight:normal;
	background:#fff url(../img/h_tab_bg.jpg) repeat-x 0px 0px;
}

div#tabs_horizontal ul#tabs a:hover {
	color:#010101;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
div#content ul#tabs1 a:hover {
	color:#9e0e0e;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}

div#tabs_horizontal ul#tabs a.active {
	color:#900;
	border-bottom-color:#9e0e0e;
	border-bottom:1px solid #9e0e0e;
	background:#fff url(../img/h_tab_bg.jpg) repeat-x 0px 0px;
	font-weight: normal;
}
div#tabs_horizontal ul#tabs1 a.active {
	color:#9e0e0e;
	border-bottom-color:#9e0e0e;
	border-bottom:0px solid #9e0e0e;
	background:#fff url(../img/h_tab_bg.jpg) repeat-x 0px 0px;
	font-weight: normal;
}

/* Content
------------------------------------------------------------------------------------- */
div#tabs_horizontal div#content {
	position:relative;
	z-index:5;
	float:left;
	width:960px;
	height:40px;
	padding:0px;
	border-top:1px solid #d4d4d4;
	background-color:#fff;
	overflow:auto;
}

div#tabs_horizontal div#content div#view_container {
	position:relative;		
	height:40px;	
}

div#tabs_horizontal div#view_container div.tab_view {
	width:733px;
	margin-bottom:30px;
	background-color:#fff;
}

div#tabs_horizontal div#content h2 {
	margin-bottom:12px;
	font-size:16px;
}

div#tabs_horizontal div#content p {
	margin-bottom:14px;
}

div#tabs_horizontal div#content blockquote {
	float:left;
	width:315px;
	margin:4px 14px 8px 0px;
	padding-left:14px;
	border-left:2px solid #5c5c5c;
	font:italic 17px/21px Georgia, "Times New Roman", Times, serif;
	color:#A8A8A8;
}
